/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Header Custom */
#Top_bar, .header-fixed #Top_bar {
	background-color: inherit!important;
}
.header-fixed #Top_bar > .container {
	border-top: 6px solid #577F8C;
	background-color: rgba(255,255,255,0.8)!important;
	opacity: 0.97!important;
	max-width: 100%!important;
}
#Top_bar #logo, .header-fixed #Top_bar #logo {
	padding: 10px!important;
	margin-left:20px;
}
.header-fixed #Top_bar .menu > li > a {
	/* padding: 0 10px!important; */
	text-transform: uppercase;
}
#Top_bar .menu.page-menu > li > a {
	margin-top: 35px;
}
#Top_bar .menu.page-menu > li > a {
	border-right: 2px solid #C0D322;
}
#Top_bar .menu > li > a span {
	border-color: #C0D322;
}
#Top_bar .menu > li.current_page_item > a {
	font-weight:600;
}
.header-fixed #Top_bar {
	box-shadown: none!important;
}
#Subheader::after {
	background:none!important;
}
@media only screen and (min-width:1100px) {
	#Top_bar.is-sticky #logo {
		height: 70px!important;
		line-height:70px!important;	
	}
}
.menuo-right #Top_bar .menu_wrapper {
	padding-right: 20px;
}
@media only screen and (max-width:1099px) {
	#Top_bar #menu ul li a {
		padding: 0 15px!important;
	}
}

#Top_bar .menu > li > a::after {
	display: none;
}


/* Content Custom */
.Team-page-title .vc_column-inner{
	z-index: 200;
}
.Team-page-title .vc_column-inner:before {
	content: '';
	position: absolute;
	left: -42px;
	top: 35px;
	background-image: url('http://59f.63f.myftpupload.com/wp-content/uploads/2016/07/Real-Estate-Charlottesville-list.png');
	background-size: contain;
	width: 60px;
	height: 60px;
	z-index:999;
}
b {
	letter-spacing: 0.7px;
}
#Content {
	padding-top:60px;
}
#Content .content_wrapper {
	padding-bottom: 40px;
}
@media only screen and (max-width: 767px){
	#Content {
		padding-top: 0px!important;
	}
}
.wpb_wrapper > div {
	margin-bottom: 20px;
}
#Subheader .title {
	width:auto;
}
.button {
	box-shadow: 3px 3px 0px #DCE8E8!important;
	font-family: "Archivo Black"!important;
	letter-spacing: 1.5px!important;
	background-color: #C0D322!important;
	text-transform: uppercase;
	font-size: 15px;
}
a.button, .button {
	vertical-align:top;
}

/* Pages Custom */
.overlap {
    margin-top:-80px;
}
.white {
    color: #FFFFFF;
}
.smaller {
    font-size: 86%;
}
.full-green-border {
    border-bottom: 3px solid #C0D322;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.small-green-border:after {
    content: '';
    height: 3px;
    width: 250px;
    background-color: #C0D322;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 30px;
}
.small-green-border.longer:after {
	width: 500px!important;
}
@media only screen and (max-width: 580px){
	.small-green-border.longer:after {
		width: 350px!important;
	}
}
.small-green-border.left:after {
	text-align:left!important;
}
#title-background, .title-background {
    background-position: center center!important;
    background-repeat: repeat-x!important;
    background-size:auto!important;
	margin-left:-40px;
}
.widgets_on_page .dsidx-widget-guided-search h2 {
    display:none;
}
#IDX_Search_Widget_on_Page .Real-Estate-Search-half {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}
.Real-Estate-Search-half.first {
    margin-right: 3%;
}
.dsidx-resp-area-submit {
    text-align: left;
}
.dsidx-resp-area label {
    font-weight: 400;
}
.dsidx-resp-area {
    margin-bottom: 6px;
    float: left !important;
    padding: 0 5px;
}
.Real-Estate-no-pad { 
    padding-top:10px;
}
.Team-Client-Testimonial {
    font-size: 90%;
}
.Real-Estate-Case-Study-Links h3 {
    margin-bottom: 2px;
    letter-spacing: 1.5px;
}
.Team-page-title {
	box-shadow: 5px 5px 0px #DCE8E8;
	margin-bottom: 25px;
}
.Team-page-title h1 {
	margin-bottom: 30px;
}
.Team-page-title h3 {
	color: #C0D322;
}
.Team-page-title p {
	color: #FFFFFF;
}
.no-margin {
	margin-bottom: 0px!important;
}
.no-margin .vc_single_image-wrapper {
	margin-bottom: 5px;
}
.Realtor-Team-Charlottesville h3 {
	color: #577F8C;
	font-size: 28px;
}
.Realtor-Team-Charlottesville h4 {
	font-weight: 600;
	font-size: 18px;
}
.Realtor-Team-Charlottesville h6 {
	font-size: 15px;
	color: #C0D322;
}
.Realtor-Team-Charlottesville h6 span.Marketing-skills {
	color:#5F686F;
	text-decoration: underline;
}
@media only screen and (max-width:767px){
	.Real-Estate-Specialist-Title {
		margin-top:40px!important;
	}
}
.Plus-List-Real-Estate ul {
	list-style-type: none;
	margin-left:40px;
	margin-top: -15px;
	margin-bottom:20px;
}
.Plus-List-Real-Estate ul li {
	margin: 0;
	margin-top: -10px;
	list-style-type:none;
}
.Plus-List-Real-Estate ul li:before {
	content: '';
	position:relative;
	left: -40px;
	top: 25px;
	background-image: url('http://59f.63f.myftpupload.com/wp-content/uploads/2016/07/Real-Estate-Charlottesville-list.png');
	background-size:contain;
	width: 30px;
	height: 30px;
	display:block
}
.Signature-Home-Buy-Process h4 {
	font-weight: 400; 
	margin-bottom: 4px;
}
.Signature-Home-Buy-Process h3, .Signature-Home-Sell-Process h3 {
	color: #577F8C;
}
.Signature-Home-Buy-Process p {
	margin-left: 35px;
}
.Real-Estate-Success-Statistic {
	background-color:#C0D322;
	color: #FFFFFF;
	height: 135px;
	width: 135px;
	border-radius: 50%;
	text-align:center;
	margin: 0 auto 10px;
	box-shadow: 4px 4px 0px #DCE8E8 !important;
}
@media only screen and (max-width:959px){
	.Real-Estate-Success-Statistic {
		height: 115px;
		width: 115px;
		box-shadow: 3px 3px 0px #DCE8E8 !important;
	}
	.Real-Estate-Success-Statistic h2 {
		padding-top:37px;	
	}
}
.Real-Estate-Success-Statistic h2 {
	padding-top:45px;	
}
.post-nav {
	display:none;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #C0D322!important;
}
.video_lightbox_anchor_image {
	height:70px;
	width:70px;
	padding-bottom: 4px;
}
.Team-Member-Video .video_lightbox_anchor_image {
	height:60px!important;
	width:60px!important;
}
.post-meta .post-author, .post-meta span.date > span.label, .fixed-nav-prev, .fixed-nav-next {
	display:none;
}
.post-footer {
	background:#FFFFFF;
	border-bottom: 1px solid rgba(0,0,0,.08);
}
.single-post #Content .content_wrapper {
	padding-bottom:0px;
}
.single-post #Content .content_wrapper .sections_group .post {
	margin-bottom:50px;
}


.hide-video {
	display:none;
}


/* ---- IDX Custom ---- */
.dsidx-results li.dsidx-prop-summary {
	display: inline-block;
	vertical-align: top;
	width:48%;
	margin-right: 1%;
	min-width:450px;
}
.dsidx-results li.dsidx-prop-summary img {
	border: none!important;
}
.dsidx-details #dsidx-media-td {
	padding-bottom: 20px;
	border-bottom: solid 1px #C0D322;
}
.dsidx-details #dsidx-primary-data {
	margin-top:10px!important;
	max-width: 400px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}
.dsidx-details, .dsidx-details .dsidx-primary-data-values, .dsidx-details #dsidx-schools td, .dsidx-details #dsidx-price-history td, body.dsidx .dsidx-small-listing .dsidx-secondary-data span, .dsidx-details .dsidx-fields td {
	color: #5F686F!important;
	font-family:'Work Sans'!important;
}
.dsidx-details #dsidx-primary-data #dsidx-price td {
	color: #577F8C!important;
}
.dsidx-details #dsidx-description #dsidx-description-text {
	color: #5F686F!important;
	font-family:'Work Sans'!important;
	font-style: normal!important;
	font-weight: 400!important;
	font-size: 18px!important;
}
#Subheader {
	padding: 25px 0!important;
	margin-top:47px;
	background-color:#DCE8E8!important;
}
@media only screen and (min-width:1100px){
#Subheader {
	margin-top:55px!important;
}}
#Subheader .title {
	color: #577F8C!important;
}
#Subheader ul.breadcrumbs {
	color:#5F686F!important;
}
.dsidx-details hr {
	background-color: #C0D322!important;
}
.dsidx-details .dsidx-table-header, body.dsidx .dsidx-small-listing .dsidx-address, body.dsidx .dsidx-small-listing .dsidx-address a {
	color: #577F8C!important;
}
body.dsidx .dsidx-small-listing .dsidx-secondary-data .dsidx-price, #dsidx-listings .dsidx-listing .dsidx-primary-data .dsidx-price {
	background-color: #577F8C!important;
	letter-spacing: 1px;
	font-weight: 600!important;
}
table td {
	text-align: left!important;
}
body.dsidx .dsidx-small-listing-alt, #dsidx .dsidx-secondary-row, #dsidx-secondary-data tr:nth-child(2n) { 
	/* background-color: #E8F3F3!important;
	background-color: rgba(232,243,243,0.5)!important; */
}
.dsidx-details .dsidx-table-header, .dsidx-details .dsidx-headerbar {
	background: none;
	background-color: #577F8C!important;
	text-transform: uppercase;
}
.dsidx-header-title {
	color:#FFFFFF!important;
}
#dsidx-similar-listings.one-col {
	width: 100%!important;
}
#dsidx-similar-listings .dsidx-one-col-results .dsidx-result {
	display: inline-block!important;
	vertical-align:top!important;
	width: 32%!important;
	min-width: 230px;
}
#dsidx-similar-listings #dsidx .dsidx-secondary-row, body.dsidx #dsidx-similar-listings .dsidx-secondary-row, #dsidx-similar-listings .dsidx-secondary-row, body.dsidx #dsidx-similar-listings .dsidx-small-listing-alt {
	background-color: none!important;
	background: none!important;
}

#dsidx-top-search #dsidx-search-bar {
	background-color: #DCE8E8!important;
	color: #5F686F!important;
}
#dsidx-listings .dsidx-listing .dsidx-secondary-data span {
	color: #5F686F!important;
}
#dsidx-listings .dsidx-listing .dsidx-primary-data .dsidx-address a {
	color: #577F8C!important;
	font-size: 22px!important;
}
#dsidx-listings .dsidx-listing .dsidx-media {
	background: none!important;
	margin: 10px 8px!important;
}
#dsidx-listings .dsidx-listing .dsidx-media .dsidx-photo {
	max-height:200px;
	overflow:hidden;
}
#dsidx ul.dsidx-tabs li.dsidx-tab.dsidx-tab-disabled, body.dsidx ul.dsidx-tabs li.dsidx-tab.dsidx-tab-disabled {
	background-color: #DCE8E8!important;
	color: #5F686F!important;
}
.dsidx-photo-count{
	display:none;
}
#dsidx-listings .dsidx-listing .dsidx-media .dsidx-photo .dsidx-photo-count {
	background:none!important;
}
body.dsidx table.jb-classifier-thumb-area div.jb-idx-thumb > img {
	left:auto!important;
	top:auto!important;
	height:100%!important;
	width:auto!important;
}



/* Form Custom */
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	padding: 5px!important;
}
.widgets_on_page ul {
	list-style-type: none;
	margin-left:0px;
}
.widgets_on_page ul li {
	list-style-type: none;
}
.widgets_on_page .dsidx-widget-guided-search h2 {
    display:none;
}
#IDX_Search_Widget_on_Page .Real-Estate-Search-half {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}
#IDX_Search_Widget_on_Page .dsidx-widget-list-areas ul li {
	display: inline-block;
	margin-right: 20px;
	text-transform:uppercase;
}
.Real-Estate-Search-half.first {
    margin-right: 3%;
}
@media only screen and (max-width: 516px){
	.Real-Estate-Search-half {
		display: block!important;
		width: 100%!important;
	}
}
.dsidx-resp-area-submit {
    text-align: left;
}
.dsidx-resp-area label {
    font-weight: 400;
}
.dsidx-resp-area {
    margin-bottom: 6px;
}

.dsidx-search-quick-form input, .dsidx-search-quick-form span {
	display: inline-block;
}
#dsidx .dsidx-sorting-control select {
	padding: 0 10px!important;
}
#dsidx .dsidx-sorting-control select {
	height: 30px!important;
}
#dsidx-top-search #dsidx-search-bar .dsidx-search-controls .button, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background: none!important;
	box-shadow: 3px 3px 0px #DCE8E8!important;
	background-color: #577F8C !important;
	text-transform: uppercase;
	font-size: 15px;
	border-radius:0px;
	border:none!important;
}
#dsidx-top-search #dsidx-search-bar .dsidx-search-controls button {
	background: none!important;
	background-color: #577F8C !important;
	font-weight: 300!important;
	font-family: "Archivo Black"!important;
	letter-spacing: 1.5px!important;
	padding: 5px 12px;
}
#dsidx-search-form-wrap td > input, #dsidx-search-form-wrap td > span {
	display: inline-block!important;
}
.dsidx-results-grid #dsidx-listings .dsidx-listing .dsidx-data .dsidx-primary-data .dsidx-price {
	border: none!important;
}

	

/* Footer Custom */
#Footer .container {
	width: calc( 100% - 30px )!important;
	max-width: 100%!important;
	padding-left:15px;
	padding-right: 15px;
}
#Footer .footer_copy {
	text-align: left;
	border-top: 1px solid #C0D322;
	background-color:#3B6574;
}
#Footer .footer_copy .one {
	padding-top: 15px;
	margin-bottom: 10px;
}
#Footer .footer_copy .copyright {
	width:100%;
}
#Footer {
	border-top: 3px solid #3B6574;
	font-family: 'Open Sans', 'Work Sans', sans-serif;
}
#Content {
	border-bottom: 6px solid #C0D322!important;
}
#Footer {
	text-align:center!important;
}
.team-contact-list {
	padding: 15px 20px 10px;
	border-bottom: 1px solid #DCE8E8;
	display: table;
	margin: 0 auto;
}
.team-contact-list li {
	display: inline-block;
	margin: 0px 12px;
}
@media only screen and (max-width:400px){
	.team-contact-list li {
		margin: 0px 5px;
	}	
	.team-contact-list {
	  padding: 15px 5px 10px;
	}
}
#Footer img {
	opacity: 0.8;
}
#Footer .textwidget p {
	line-height: 13px;
	margin-bottom: 10px;
}
#Footer .Real-Estate-Office-Address {
	margin-top: 20px;
	font-size: 80%;
	font-weight: 300;
}


.dsidx-auth-buttons .button-flat input[type="submit"] {
	background: initial !important;
}
